{
  "lang": "fr",
  "trads": {
    "overrides": {},
    "customs-overrides": {
      "list": {
        "header": {
          "bio": "Bio",
          "abridged_phone": "Téléphone abrégé"
        }
      },
      "search": {
        "filters": {
          "spaces_pages": "Espaces"
        }
      },
      "contents": {
        "spaces_pages": "Espace"
      },
      "notifications": {
        "reaction": {
          "join": {
            "events": {
              "delay": {
                "d-1": {
                  "title": "Votre événement {0} aura lieu dans 1 jour",
                  "description": "Votre événement {0} aura lieu dans 1 jour"
                },
                "d-7": {
                  "title": "Votre événement {0} aura lieu dans 7 jours",
                  "description": "Votre événement {0} aura lieu dans 7 jours"
                },
                "h-1": {
                  "title": "Votre événement {0} aura lieu dans 1 heure",
                  "description": "Votre événement {0} aura lieu dans 1 heure"
                },
                "h-23": {
                  "title": "Votre événement {0} aura lieu dans 23 heures",
                  "description": "Votre événement {0} aura lieu dans 23 heures"
                }
              }
            }
          }
        }
      }
    }
  }
}
